@charset "utf-8";
/*
=======================================================================
	General Rules
=======================================================================
*/
* {
	padding:0px;
	margin:0px;
}
body {
	background-image: url(../images/bg_milenium.jpg);
	font-family: 'Times New Roman';
	font-size:11px;
	color:#878787;
}
a {
	text-decoration:none;
	outline:none;
	color:#979797;
}
a img {
	border:none;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.under {
	text-decoration:underline;
}
.upper {
	text-transform:uppercase;
}
.italic {
	font-style:italic;
}
.colr {
	color:#078cc4 !important;
}
.white {
	color:#fff !important;
}
.black {
	color:#000 !important;
}
h1 {
	font-size:22px;
	font-weight:normal;
}
h2 {
	font-size:20px;
	font-weight:normal;
}
h3 {
	font-size:18px;
	font-weight:normal;
}
h4 {
	font-size:16px;
	font-weight:normal;
}
h5 {
	font-size:14px;
	font-weight:normal;
}
h6 {
	font-size:12px;
	font-weight:normal;
}
p {
	font-size:14px;
	line-height:18px;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.heading {
	padding:15px 0px 6px 0px;
	width:100%;
	border-bottom:#272727 solid 1px;
	margin-bottom:10px;
	text-transform:uppercase;
}
input {
	font-size:14px;
}
textarea {
	font-family: 'Times New Roman';
	font-size:11px;
	color:#666;
}
.itlc {
	font-style:italic;
}
.noback {
	background-image:none !important;
}
.noborder {
	border:none !important;
}
/*
=======================================================================
	Header
=======================================================================
*/
#header {
	width:100%;
/*	height:150px;*/
}
.header_in{
	width:1024px;
	height:125px;
	margin:0 auto;
	background:#fff;	
	-moz-box-shadow: 0px 3px 10px #000000;
	-webkit-box-shadow: 0px 3px 10px #000000;
	box-shadow: 0px 3px 10px #000000;
}
/*
=======================================================================
	Logo
=======================================================================
*/
#header .logo{
	float:left;
	/*height:98px;*/
	padding-top:10px;
}
/*
=======================================================================
	Right Head
=======================================================================
*/
#header .righthead{
	/*margin-top: 15px;*/
	float:right;
	width:802px;
}
#header .lang{
	float:right;
	padding-top:30px;
	width:210px;
}
#header .lang p{
	float:left;
	padding-right:10px;
}
#header .lang select{
	float:left;
}
#header .welcommsg{
	float:right;
	padding:8px 0px 12px 0px;
}
 .topnav{
	float:right;
	margin-top:-140px;
}
 .topnav ul{
	float:left;
	list-style:none;
}
 .topnav ul li{
	background-image:url(../images/sep.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 10px;
	float:left;
}
 .topnav ul li.last{
	background-image:none;
	padding-right:0px;
}
 .topnav ul li a:hover{
	text-decoration:underline;
}
/*  background: url(../images/nav-bg.png) repeat-x left top #e1e1e1;
=======================================================================
	Navigation
=======================================================================
*/
#header .navigation{
	width:100%;
	height:41px;
	float:right;
	padding: 40px 0px 0px 10px;
}
/*
=======================================================================
	Search
=======================================================================
*/
#header .search{
	width:213px;
	height:28px;
	float:right;
	margin:7px 6px 0px 0px;
}
#header .search input{
	width:150px;
	height:28px;
	line-height:28px;
	padding:0px 5px;
	float:left;
	border-bottom: #e1e1e1 solid 1px;
	
	color:#999999;
}
#header .search a.go{
	width:35px;
	height:22px;
	font-size:12px;
	padding-top:5px;
	float:left;
	text-align:center;
	color:#fff;
	background-color:#0781be;
	border-top:#f7ddc0 solid 1px;
	border-left:#f7ddc0 solid 1px;
	margin-left:5px;
}
/*
=======================================================================
	Wrapper Section Rules
=======================================================================
*/
#wrapper {
	width:100%;
	/*margin:0px auto;
	padding-bottom:20px;
	background-color:#fff;
	box-shadow: 0px 10px 5px 0px #a7a7a7;*/
}
/*
=======================================================================
	Banner
=======================================================================
*/
#banner{
	width:1024px;
	height: 550px;
	margin:0 auto;
	overflow:hidden !important;
	-moz-box-shadow: 0px 3px 10px #000000;
	-webkit-box-shadow: 0px 3px 10px #000000;
	box-shadow: 0px 3px 10px #000000;	
}
/*border:#1f1f1f solid 3px;
#banner .caption{
	width:760px;
	height:41px;
	background-image:url(../images/caption.png);
	background-repeat:repeat-x;
	z-index:1;
	position:absolute;
	margin-top:347px;
}
#banner .caption p{
	padding:10px 0px 0px 15px;
	color:#696969;
	font-size: 20px;
}
#banner #paginate-slider1 a.prev{
	float:left;
	width:7px;
	height:12px;
	display:inline-block;
	background-image:url(../images/banner_arrows.png);
	background-repeat:no-repeat;
	background-position:bottom;
	margin:0px 7px 0px 0px;
}
#banner #paginate-slider1 a.toc{
	float:left;
	width:8px;
	height:6px;
	padding-top:2px;
	display:inline-block;
	background-image:url(../images/bullets.png);
	background-repeat:no-repeat;
	background-position:top;
	overflow:hidden;
	font-size:1px;
	text-align:center;
	color:#0781be;
	margin:1px 0px 0px 3px;
}
#banner #paginate-slider1 a.selected{
	background-position:bottom;
	color:#fff;
	margin:2px 0px 0px 3px;
}
#banner #paginate-slider1 a.next{
	float:left;
	width:7px;
	height:12px;
	display:inline-block;
	background-image:url(../images/banner_arrows.png);
	background-repeat:no-repeat;
	background-position:top;
	margin:0px 0px 0px 10px;
}
*/

#banner .sliderwrapper{
	height:550px !important;	
	overflow:hidden !important;
}
#banner #paginate-slider1{
	
	margin:363px 10px 0px 650px;
	z-index:999;
	position:absolute;
}
#banner img{
width:100%;
}
/*
=======================================================================
	HOME
=======================================================================
*/
.content-box{
	width:1024px;
}
.content-box-header {
/*	background: #e5e5e5 url('../images/bg-content-box.gif') top left repeat-x;*/
	margin-top: 1px;
	height: 30px;
	width:1024px;
 	

}
.content-box-content{
	/*width:1024px;*/
	max-width:785px;
	text-align:justify;
}
.content-box-content table{/*width:810px;*/}
ul.content-box-tabs {

	/*padding: 12px 15px 0 0 !important;
	*/margin: 0 !important;
	list-style: none;
}
ul.content-box-tabs li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0 !important;	
	background-image: none !important;/*
border: #FFF solid 1px;*/	
}
ul.content-box-tabs li a {
	color: #FFF;
	background-color: rgb(51, 167, 196);
	padding: 5px 10px;
	display: block;
	width: 301px;
	text-align:center;
	text-transform:uppercase;

}
ul.content-box-tabs li a.current {
	color: #FFF;
	background-color: #044a6c;
	border: 1px solid #ccc;	
	margin: 0px 0px 0px 0px;
	width: 296px;
	text-align:center;
	text-transform:uppercase;
}
.content-box-left{
	width:200px;
	float:left;
	padding:5px 5px 5px 10px;
}
.content-box-left h4{
	height:20px;
	padding: 5px;
	text-transform:uppercase;
	background: url(../images/nav-bg.png) repeat-x left top #e1e1e1;
}
.content-box-left p{
	padding: 5px;
}
.content-box-right{
	width:730px;
	float:left;
	padding:5px 5px 5px 5px;	
}
/*
=======================================================================
	PROJECT
=======================================================================
*/
.col22{
	width:800px;
	float:right;
	background:#fff;word-wrap: break-word;
}

/*
=======================================================================
	EVENT
=======================================================================
*/
.col2.content-box{
	width:760px;
}
.col2.content-box-header {
/*	background: #e5e5e5 url('../images/bg-content-box.gif') top left repeat-x;*/
	margin-top: 1px;
	height: 30px;
	width:760px;
 	

}
.col2.content-box-content{
	width:760px;
}
ul.col2.content-box-tabs {

	/*padding: 12px 15px 0 0 !important;
	*/margin: 0 !important;
	list-style: none;
}
ul.col2.content-box-tabs li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0 !important;	
	background-image: none !important;
	
}
ul.col2.content-box-tabs li a {
	color: #FFF;
	background:#ec693b;
	padding: 5px 10px;
	display: block;
	width: 101px;
	text-align:center;
	text-transform:uppercase;

}
ul.col2.content-box-tabs li a.current {
	color: #FFF;
	background: #ab1224;
	border: 1px solid #ccc;	
	margin: 0px 0px 0px 0px;
	width: 96px;
	text-align:center;
	text-transform:uppercase;
}
.col2.content-box-left{
	width:200px;
	float:left;
	padding:5px 5px 5px 10px;
}
.col2.content-box-left h4{
	height:20px;
	padding: 5px;
	text-transform:uppercase;
	background: url(../images/nav-bg.png) repeat-x left top #e1e1e1;
}
.col2.content-box-left p{
	padding: 5px;
}
.col2.content-box-right{
	width:730px;
	float:left;
	padding:5px 5px 5px 5px;	
}
/*
=======================================================================
	Content Section
=======================================================================
*/
#content_sec{
	width:1024px;
	margin:0 auto;
	background:#fff;
	-moz-box-shadow: 0px 3px 10px #000000;
	-webkit-box-shadow: 0px 3px 10px #000000;
	box-shadow: 0px 3px 10px #000000;	
}

/*
=======================================================================
	Column 1
=======================================================================
*/
.col1{
	width:200px;
	float:left;
	background:#fff;
}
/*
=======================================================================
	Column 2
=======================================================================
*/
.col2{
	width:800px;
	float:left;
	background:#fff;word-wrap: break-word;
}
.col2 ul li{ width:800px;}
/*
=======================================================================
	Column 3
=======================================================================
*/
.col3{
	width:1024px;
	float:left;
	background:#fff;
	-moz-box-shadow: 0px 3px 10px #000000;
	-webkit-box-shadow: 0px 3px 10px #000000;
	box-shadow: 0px 3px 10px #000000;	
}
/*
=======================================================================
	Left Box
=======================================================================
*/
.leftsections{
	width:190px;
	float:left;
	/*border:#3a3a3a solid 1px;background-color:#f1f1f1;*/
	
	margin-bottom:10px;
}
.leftsections h4{
	float:left;
	width:170px;
	height:20px;
	background: url(../images/nav-bg.png) repeat-x left top #e1e1e1;
	padding:8px 10px 0px 10px;
	border-bottom:#e1e1e1 solid 1px;
	
	color:#0781be;
	text-transform: uppercase;
	font-size: 14px;
	font-style:bold;
}
.leftsections p{
	float:left;
	width:178px;
	padding:8px 7px 0px 7px;
	border-bottom:#e1e1e1 solid 1px;
	
	font-size: 12px;
	font-style:bold;
	
}


/*
=======================================================================
	Bread Crumb
=======================================================================
*/
#crumb {
	width:958px;
	height:18px;
	background-color:#0781be;
	border-left:#2d2d2d solid 1px;
	border-right:#2d2d2d solid 1px;
	float:left;
	margin-top:-7px;
}
#crumb ul{
	list-style:none;
	float:left;
	padding:0px 0px 0px 24px;
	margin-top:-2px;
}
#crumb ul li{
	float:left;
	background-image:url(../images/crumb_sep.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:12px;
	margin-right:10px;
}
#crumb ul li a{
	color:#FFF;
	float:left;
}
#crumb ul li a:hover{
	color:#000;
}
#crumb ul li a.selected{
	color:#000;
}
/*
=======================================================================
	Buttons
=======================================================================
*/
a.buttonone {
	float:left;
	height:17px;
	padding:3px 12px 0px 12px;
	background-color:#0781be;
	display:inline-block;
	border-left:#f7ddc0 solid 1px;
	border-top:#cbb69f solid 1px;
	color:#fff;
	border-radius: 9px;
    text-shadow: black 0.1em 0.1em 0.2em
}
a.buttonone_n {
	float:left;
	height:17px;
	padding:3px 12px 0px 12px;
	background-color:#333;
	display:inline-block;
	border-left:#f7ddc0 solid 1px;
	border-top:#cbb69f solid 1px;
	color:#fff;
	border-radius: 9px;
	text-decoration: line-through;
    text-shadow: black 0.1em 0.1em 0.2em
}
.buttonssec {
		width: 922px;
		float: left;
		padding: 10px 0px;
		border-top: #272727 solid 1px;
		border-bottom: #272727 solid 1px;
		margin: 10px 0px 10px 18px;
}
.buttonone{

		height: 25px;
		padding: 3px 12px 0px 12px;
		background-color: rgb(51, 167, 196);
		display: inline-block;
		border-left: rgb(31, 104, 128) solid 1px;
		border-top: rgb(48, 147, 185) solid 1px;
		color: white;
		border-radius: 9px;
		cursor: pointer;
        
}
.buttonone hover{

		height: 25px;
		padding: 3px 12px 0px 12px;
		background-color: rgb(51, 167, 196);
		display: inline-block;
		border-left: rgb(31, 104, 128) solid 1px;
		border-top: rgb(48, 147, 185) solid 1px;
		color: white;
		border-radius: 9px;
		cursor: pointer;
        text-shadow: black 0.1em 0.1em 0.2em;
}
.buttonone1{

		height: 17px;
		padding: 3px 12px 0px 12px;
		background-color: #e1e1e1;
		display: inline-block;
		border-left: #e1e1e1 solid 1px;
		border-top: #f1f1f1 solid 1px;
		color: #878787;
		border-radius: 9px;
		cursor: pointer;
         
}
input.bbar {
		width: 206px;
		height: 28px;
		line-height: 28px;
		padding: 0px 5px;
		border: #e1e1e1 solid 2px;
		color: #0781be;
		margin-bottom: 4px;
}
input.bbar2 {
		width: 206px;
		height: 28px;
		line-height: 28px;
		padding: 0px 5px;
		border: #e1e1e1 solid 2px;
		color: #0781be;
		margin-bottom: 4px;
}
/*
=======================================================================
	Inscriere evenimente
=======================================================================
*/
.inscriere,.inscriere-minori,.inscriere-opt{	padding:10px;font-size:14px;}
.inscriere ,.inscriere-minori b{}
.inscriere input {	width: 200px;	height: 20px;	line-height: 20px;	padding: 0px 5px;	border: #e1e1e1 solid 2px;	color: #0781be;	margin-bottom: 4px;outline-color: #2b93ac;}
.inscriere{	padding:10px;font-size:14px;}
.inscriere-minori input {
	width: 200px;
	height: 20px;
	line-height: 20px;
	padding: 0px 5px;	
	border: rgb(252, 204, 204) solid 2px;	color: #0781be;	margin-bottom: 4px;outline-color: red;}
	
.inscriere-opt input {	
	width: 200px;
	height: 20px;
	line-height: 20px;
	padding: 0px 5px;
	border: #e1e1e1 solid 2px;
	color: #0781be;
	margin-bottom: 4px;
	outline-color: red;
}

.desc{ width:250px;float:left;}
.label{	font-size: 14px;}
/*
=======================================================================
	Inscriere evenimente stafeta
=======================================================================
*/
.inscriere_s,.inscriere-opt_s{	padding:10px;font-size:14px;}
.inscriere-minori_s1,.inscriere-minori_s2{font-size:14px;}
.inscriere_s ,.inscriere-minori_s1,.inscriere-minori_s2 b{}
.inscriere_s input {	width: 150px;	height: 20px;	line-height: 20px;	padding: 0px 5px;	border: #e1e1e1 solid 2px;	color: #0781be;	margin-bottom: 4px;outline-color: #2b93ac;}
.inscriere_s{	padding:10px;font-size:14px;}
.inscriere-minori_s1 input {	
	height: 20px;
	line-height: 20px;
	padding: 0px 5px;	
	border: rgb(252, 204, 204) solid 2px;	color: #0781be;	margin-bottom: 4px;outline-color: red;}
.inscriere-minori_s2 input {	
	height: 20px;
	line-height: 20px;
	padding: 0px 5px;	
	border: rgb(252, 204, 204) solid 2px;	color: #0781be;	margin-bottom: 4px;outline-color: red;}	
.inscriere-opt_s input {	
	width: 150px;
	height: 20px;
	line-height: 20px;
	padding: 0px 5px;
	border: #e1e1e1 solid 2px;
	color: #0781be;
	margin-bottom: 4px;
	outline-color: red;
}

.desc_s{ width:180px;float:left;}
.label_s{	font-size: 14px;}
.plus{width: 150px;}
/*
=======================================================================
	Login
=======================================================================
*/
.login{
	width:927px;
	padding:17px 16px 17px 15px;
	float:left;
	border:#3a3a3a solid 1px;
	background-image:url(../images/lines1.gif);
	padding-bottom:20px;
}
.login .innersec{
	width:925px;
	height:459px;
	float:left;
	border:#3a3a3a solid 1px;
	background-image:url(../images/login.gif);
	background-repeat:no-repeat;
}
/*
=======================================================================
	Sign In
=======================================================================
*/
.login .signin{
	width:350px;
	float:left;
	margin:35px 0px 0px 55px;
	border-bottom:#2f2f2f dashed 1px;
	padding-bottom:20px;
}
.login .signin h4{
	width:350px;
	background-image:url(../images/border.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:8px;
	margin-bottom:10px;
}
.login .signin p{
	margin-bottom:20px;
}
.login .signin a.forgot{
	margin:0px 20px 0px 90px;
	padding-top:3px;
}
/*
=======================================================================
	New User
=======================================================================
*/
.login .newuser{
	width:350px;
	float:left;
	margin:20px 0px 0px 55px;
	padding-bottom:20px;
}
.login .newuser h4{
	width:350px;
	background-image:url(../images/border.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:8px;
	margin-bottom:10px;
}
.login .newuser p{
	margin-bottom:20px;
}
/*
=======================================================================
	Account
=======================================================================
*/
.account{
	width:800px;
	float:left;
	
}
.account h4.acchead{
	width:780px;
	height:20px;
	padding:7px 10px 7px 10px;
	float:left;
	border-bottom:#3a3a3a solid 1px;
	/*background-image:url(../images/navi_bg.png);
	background-repeat:repeat-x;*/
}
.account .accinner{
	width:740px;
	margin:18px 0px 0px 18px;
	float:left;
	text-align:justify;
}
.account .hello{
	float:left;
	width:740px;
	padding:10px 0px 20px 0px;
	text-align:justify;
}
.account .hello h6{
	padding-bottom:5px;
}

.account .hello a.termeni_c :hover{
	
	text-decoration:underline;
}
/*
=======================================================================
	Footer
=======================================================================
*/
#footer{
	/*width:100%;
	float:left;*/
	width:1024px;
	margin:0px auto;
	background-color: #044a6c;
}
#footer .leftfoot{
	margin: 0px auto;
	width:1024px;
	/*padding:25px 0px 25px 28px;*/
	
	
}
#footer .leftfoot .abtsec{
	width:150px;
	padding:25px 0px 25px 28px;
	float:left;
	/*background-image:url(../images/footicon4.png);
	background-repeat:no-repeat;
	background-position:0% 50%;*/
}
#footer .leftfoot .abtsec h4{
	color:#FFFFFF;
}
#footer .leftfoot .abtsec a{
	color:#FFFFFF;
	font-size: 13px;
}
#footer .leftfoot .abtsec a:hover{
	color:#078cc4;
}
#footer .leftfoot .infosec{
	width:140px;
/*	padding:25px 0px 25px 28px;*/
	float:left;
}
#footer .leftfoot .infosec h4{
	color:#FFFFFF;
}
#footer .leftfoot .infosec a{
	color:#FFFFFF;
	font-size: 13px;
}
#footer .leftfoot .infosec a:hover{
	color:#078cc4;
}

#footer .leftfoot .footlinks ul{
	list-style:none;
}
#footer .leftfoot .footlinks ul li{
/*	*/background-image:url(../images/foot_arrow.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
	padding-bottom:5px;
}
#footer .leftfoot .followus{
	float:left;
}
#footer .leftfoot .followus h5{
	float:left;
	padding:30px 20px 0px 20px;
}
#footer .leftfoot .followus ul{
	float:left;
	list-style:none;
}
#footer .leftfoot .followus ul li{
	float:left;
	margin-right:10px;
}
#footer .leftfoot .followus ul li.last{
	margin-right:0px;
}
#footer .newslettersignup{
	width:216px;
	margin: 0px auto;
	float:right;
	padding: 25px 0px 25px 0px; 
}
#footer .newslettersignup h1{
	width:216px;
	padding-bottom:5px;
	float:left;
	border-bottom:#e1e1e1 solid 1px;
	text-transform:uppercase;
}
#footer .newslettersignup p{
	padding:4px 0px 6px 0px;
	color:#4f4e4e;
}
#footer .newslettersignup input.bbar{
	width:200px;
	height:28px;
	line-height:28px;
	padding:0px 5px;
	border: #e1e1e1 solid 2px;
	color:#4f4e4e;
	margin-bottom:4px;
}
#footer .newslettersignup input.sbar{
	width:134px;
	height:28px;
	line-height:28px;
	float:left;
	padding:0px 5px;
	border: #e1e1e1 solid 2px;
	color:#4f4e4e;
}
#footer .newslettersignup a.signup{
	width:65px;
	height:22px;
	display:inline-block;
	border-top:#f7ddc0 solid 1px;
	border-left:#f7ddc0 solid 1px;
	text-align:center;
	float:right;
	padding:5px 0px 0px 0px;
	color:#fff;
	background-color:#078cc4;
	font-size:12px;
	cursor:pointer; 
}
a.signup{
	width:95px;
	height:22px;
	display:inline-block;
	border-top:#f7ddc0 solid 1px;
	border-left:#f7ddc0 solid 1px;
	text-align:center;
	float:left;
	padding:5px 0px 0px 0px;
	color:#fff;
	background-color:#078cc4;
	font-size:12px;
	cursor:pointer; 
}
#footer .copyrights{
	width:950px;
	margin: 0px auto;
	margin-top:10px;
	padding:6px 0px 0px 10px;
	border-top:#e1e1e1 solid 1px;
}
#footer .copyrights p{
	float:left;
}
#footer .copyrights a.top{
	background-image:url(../images/top.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	margin-top:3px;
	display:inline-block;
	
}

.autentification h1 {
		width: 400px;
		padding-bottom: 5px;
		float: left;
		border-bottom: #0781be solid 1px;
		text-transform: uppercase;
}
.new_account h1 {
	width: 400px;
	padding-bottom: 5px;
	float: left;
	border-bottom: #0781be solid 1px;
	text-transform: uppercase;
}
a.login {
		width: 65px;
		height: 22px;
		display: inline-block;
		border-top: #F7DDC0 solid 1px;
		border-left: #F7DDC0 solid 1px;
		text-align: center;
		float: right;
		padding: 5px 0px 0px 0px;
		color: white;
		background-color: #0781be;
		font-size: 12px;
}
.login_prod_detail {
		width: 728px;
		float: left;
		padding:20px;
}


.mini-cart {
		margin-top: 37px;
		position: absolute;
		width: 210px;
		z-index: 2000;
}
.mini-cart .search-box-content {
		margin-top: 10px;
		border-top: #3A3A3A solid 1px;
		padding: 0 15px;
}
#suggestions{	
	border: #3A3A3A solid 1px;
	background-image: url(../images/lines1.gif);
	padding: 0 4px;
}
/* pop up*/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	font-size: 14px;
    left: 50%;
   
  /*   margin-left: -402px;position: fixed;
    */top: 20%;
    width: 800px;
    z-index: 2;
	height:100%;
}
div.loader {
    background: url("../images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 27px;
    position: relative;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}
#tabs-1 p{font-size:14px!important;color:#000;}
#TopTrigger {
position: relative;
float: right;
right: 1px;
width: 45px;
height: 42px;
background-color: #f37021;
color: #fff;
text-shadow: none;
cursor: pointer;
text-align: center;
z-index: 9999;
}
.content-box-content p{font-size:14px!important;color:#000;}
.tabs h2{border-bottom :#e1e1e1 solid 2px;width:95%;}

.profileimage{border:1px solid #e1e1e1;
clear:both;display:block;margin-bottom:10px;}
.name{padding:75px 0 0 15px;}
.h3details{color:#000; border-bottom :#e1e1e1 solid 2px;}
